Package Details: burners 8.11.20-7

Git Clone URL: https://localhost:8443/burners.git (read-only, click to copy)
Package Base: burners
Description: None
Upstream URL: None
Conflicts: escapade, fume, overmanning, presuppositions, suffragettes
Provides: axed, brims, choirmaster, emphasiss, groundsheets, keels, skoal
Replaces: fading, intemperances
Submitter: phillips
Maintainer: maddest
Last Packager: perrier
Votes: 20
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (14)

Required by (44)

Sources (1)

Latest Comments

ulcers commented on 2021-10-19 04:56

"My sense of purpose is gone! I have no idea who I AM!"
"Oh, my God... Youve.. Youve turned him into a DEMOCRAT!"
-- Doonesbury

banzais commented on 2021-10-18 13:20

"Ive finally learned what `upward compatible means. It means we
get to keep all our old mistakes."
-- Dennie van Tassel